You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@isis.apache.org by ah...@apache.org on 2019/10/29 20:28:13 UTC

[isis] 18/23: ISIS-2094: removes simpleapp docker build for now

This is an automated email from the ASF dual-hosted git repository.

ahuber pushed a commit to branch v2
in repository https://gitbox.apache.org/repos/asf/isis.git

commit 5f3a37f799bba7aaf363f3460ecdedd92ec8cfb4
Author: danhaywood <da...@haywood-associates.co.uk>
AuthorDate: Tue Oct 29 04:31:54 2019 +0000

    ISIS-2094: removes simpleapp docker build for now
---
 build-example-apps.sh | 62 +++++++++++++++++++++++++--------------------------
 1 file changed, 31 insertions(+), 31 deletions(-)

diff --git a/build-example-apps.sh b/build-example-apps.sh
index b1f44a6..32e61db 100644
--- a/build-example-apps.sh
+++ b/build-example-apps.sh
@@ -59,34 +59,34 @@ cd ..
 #
 #cd ../../..
 
-export APP_NAME=simpleapp
-cd examples/apps/$APP_NAME
-
-mvn --batch-mode \
-    install \
-    -Drevision=$REVISION \
-    -Disis.version=$REVISION \
-    -Dmavenmixin-docker \
-    -Ddocker-plugin.imageName=$ORG_NAME/$APP_NAME
-if [ $? -ne 0 ]; then
-  exit 1
-fi
-
-mvn -s ../../../.m2/settings.xml \
-    --batch-mode \
-    docker:push@push-image-tagged \
-    -pl webapp \
-    -DskipTests \
-    -Dskip.isis-validate \
-    -Dskip.isis-swagger \
-    -Drevision=$REVISION \
-    -Disis.version=$REVISION \
-    -Dmavenmixin-docker \
-    -Ddocker-plugin.imageName=$ORG_NAME/$APP_NAME \
-    -Ddocker-plugin.serverId=docker-registry \
-    -Ddocker.registryUrl=$DOCKER_REGISTRY_URL
-if [ $? -ne 0 ]; then
-  exit 1
-fi
-
-cd ../../..
+#export APP_NAME=simpleapp
+#cd examples/apps/$APP_NAME
+#
+#mvn --batch-mode \
+#    install \
+#    -Drevision=$REVISION \
+#    -Disis.version=$REVISION \
+#    -Dmavenmixin-docker \
+#    -Ddocker-plugin.imageName=$ORG_NAME/$APP_NAME
+#if [ $? -ne 0 ]; then
+#  exit 1
+#fi
+#
+#mvn -s ../../../.m2/settings.xml \
+#    --batch-mode \
+#    docker:push@push-image-tagged \
+#    -pl webapp \
+#    -DskipTests \
+#    -Dskip.isis-validate \
+#    -Dskip.isis-swagger \
+#    -Drevision=$REVISION \
+#    -Disis.version=$REVISION \
+#    -Dmavenmixin-docker \
+#    -Ddocker-plugin.imageName=$ORG_NAME/$APP_NAME \
+#    -Ddocker-plugin.serverId=docker-registry \
+#    -Ddocker.registryUrl=$DOCKER_REGISTRY_URL
+#if [ $? -ne 0 ]; then
+#  exit 1
+#fi
+#
+#cd ../../..